export enum PermissionsEnum {
  // Administration
  apiKeys = "api_keys",
  apiKeysCreate = "api_keys.create",
  apiKeysUpdate = "api_keys.update",
  apiKeysDelete = "api_keys.delete",

  // Users
  users = "users",
  usersCreate = "users.create",
  usersUpdate = "users.update",
  usersDelete = "users.delete",

  // Permissions
  roles = "roles",
  rolesCreate = "roles.create",
  rolesUpdate = "roles.update",
  rolesDelete = "roles.delete",

  // Public
  groups = "groups",
  groupsCreate = "groups.create",
  groupsUpdate = "groups.update",
  groupsDelete = "groups.delete",

  shortUrls = "short_urls",
  shortUrlsCreate = "short_urls.create",
  shortUrlsUpdate = "short_urls.update",
  shortUrlsDelete = "short_urls.delete",
}
